Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » COBOL » Using Lemo Eclipse
Using Lemo Eclipse [message #469420] Wed, 24 January 2007 15:24 Go to next message
Eclipse User
Originally posted by: jcastro.gesfor.cl

I instaled the lemo IDE cobdt-prof-rm-1.3.4-win32, and update from
update.lemosoft.com.
com.lemosoft.cobdt.feature.prof.mf_1.3.1 feature-install success
com.lemosoft.cobdt.feature.base_1.3.1 feature-enable success
com.lemosoft.cobdt.feature.compiler_1.3.1 feature-enable success
com.lemosoft.cobdt.feature.mf_1.3.1 feature-enable success
com.lemosoft.cobdt.feature.prof.mf_1.3.1 feature-enable success
com.lemosoft.cobdt.feature.prof.fujitsu_1.3.1 feature-install success
com.lemosoft.cobdt.feature.fujitsu_1.3.1 feature-enable success
com.lemosoft.cobdt.feature.prof.fujitsu_1.3.1 feature-enable success
com.lemosoft.cobdt.feature.prof.ibm_1.3.1 feature-install success
com.lemosoft.cobdt.feature.ibm_1.3.1 feature-enable success
com.lemosoft.cobdt.feature.prof.ibm_1.3.1 feature-enable success

I don't have cobol compilers in my pc.

I created one rm-cobol project, so I trie build assembly for my .cas file,
and ERROR "EXCEPTION OCURRED TO COMMAND LINE. PLEASE CORRECT YOUR
LAUNCHING CONFIGURATIION. PATH TO YOU COMPILER HAS TO BE INCULDED INTO
PATH ENVIROMENT VARIABLE".

in the log:
java.io.IOException: CreateProcess: rmcobolc
"C:\cobol\cobdt\workspace\prueba3\bg3cade2.cbl"
O="C:\cobol\cobdt\workspace\prueba3\bin\prueba3.cas\" R
l="C:\cobol\cobdt\workspace\prueba3\bin\prueba3.cas\" D Y=3 W=2048 error=2
at java.lang.ProcessImpl.create(Native Method)
at java.lang.ProcessImpl.<init>(Unknown Source)
at java.lang.ProcessImpl.start(Unknown Source)
at java.lang.ProcessBuilder.start(Unknown Source)
at java.lang.Runtime.exec(Unknown Source)

Whats happend?
Re: Using Lemo Eclipse [message #469425 is a reply to message #469420] Fri, 13 July 2007 12:23 Go to previous message
Thomas Arns is currently offline Thomas Arns
Messages: 6
Registered: July 2009
Junior Member
"Jacinto" <jcastro@gesfor.cl> schrieb im Newsbeitrag
news:07bc6d5d7024e99041ab34dc5d08827a$1@www.eclipse.org...
> ...
> I don't have cobol compilers in my pc.
> ..


That's the problem, I think.
Lemo software offers a eclipse based ide for cobol compilers.
But first of all you need a compiler/debugger that lemo plugin can use.

see http://www.lemosoft.com/help/ for more information.
I don't know whether free cobol compilers are compatible
(http://www.thefreecountry.com/compilers/cobol.shtml tells about a
MicroFocus cobol free for personal use, that should work ...).

Best regards
Thomas
Previous Topic:Install plug in cobol
Next Topic:cobol plugin running in 3.2!
Goto Forum:
  


Current Time: Mon Jul 28 00:20:01 EDT 2014

Powered by FUDForum. Page generated in 0.01476 seconds